0

I am mostly following this post to install OBOE on MAC OS X 10.9.

However, following step 4, I tried to install LAPACK++ with failure from this source:

I type ./configure

configure: error: Blas/Lapack was not found.
*** This means Lapack++ and matrix support cannot be compiled.
*** This makes this library unusable. Please get blas and lapack
*** installed. If you do have these installed, use the options
*** --with-blas=<libname> or --with-lapack=<libname> and/or set
*** the env variable LDFLAGS to include the appropriate linker
*** flags.

But I have libblas.a, liblapack.a, librefblas.a, libtmglib.a in my /usr/local/lin folder. Can any one help?

1

Do you have BLAS installed first? According to these detailed, step-by-step instructions:

First, you have to install BLAS, because LAPACK requires it.

More instructions on installing LAPACK++ on Mac OS X can be found here.

1
  • yea, I install BLAS first then installed LAPACK – user40780 Nov 25 '14 at 0:00

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.